{
	"name": "liteflix",
	"version": "0.1.0",
	"private": true,
	"scripts": {
		"dev": "next dev",
		"build": "next build",
		"start": "next start"
	},
	"dependencies": {
		"firebase": "^7.15.5",
		"next": "9.4.4",
		"next-fonts": "^1.2.0",
		"react": "16.13.1",
		"react-dom": "16.13.1",
		"react-dropzone": "^11.0.1",
		"react-select": "^3.1.0",
		"react-sizes": "^2.0.0",
		"react-svg": "^11.0.28",
		"react-waypoint": "^9.0.3"
	},
	"devDependencies": {
		"eslint-plugin-react-hooks": "^4.0.4",
		"node-sass": "^4.14.1",
		"styled-jsx-plugin-sass": "^1.0.0"
	}
}
